from unity import *
from flightgroup import FlightGroup

camera = GameObject("Camera")
camera.AddComponent[Camera]()

camera.transform.position = Vector3(10, 10, 10)
camera.transform.LookAt(Vector3.zero)

chunk = GameObject.CreatePrimitive(PrimitiveType.Capsule)

AddScript(chunk, "TestReload")
